import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEdgeLegacyComponent extends TiniElement {
    static readonly defaultTagName = "icon-edge-legacy";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEdgeLegacy: any;
